import Api from "~/service/Api"

export function asset(data) {
    return Api.post("/elec/hall/asset", data)
}

export function assetpub(data) {
    return Api.post("/elec/hall/assetpub", data)
}

export function fund(data) {
    return Api.post("/elec/hall/fund", data)
}
export function assInfo(data) {
    return Api.post("/elec/hall/assInfo", data)
}
export function assPubInfo(data) {
    return Api.post("/elec/hall/assPubInfo", data)
}

export function fundInfo(data) {
    return Api.post("/elec/hall/fundInfo", data)
}

export function assQueryId(data) {
    return Api.post("/elec/hall/assQueryId",data)
}

export function assPubQuery(data) {
    return Api.post("/elec/hall/assPubQuery",data)
}

export function fundQuery(data) {
    return Api.post("/elec/hall/fundQuery",data)
}



